var Loader;
describe('Loader', function () {
	it('require', function () {
		Loader = require('../../lib/http/Loader.js').Loader
	});
	
	it('should create new instance', function () {
		var Request = require('../../lib/http/Request.js').Request;
		var req = new Request();
		expect(function(){
            new Loader(req);
        }).not.toThrow();
	});
});